
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoTurnOver", "AutoTurnOver\AutoTurnOver.csproj", "{DDEDF08E-7F69-49F2-BE22-664DCB4FF9F2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoTurnOver.Services", "AutoTurnOver.Services\AutoTurnOver.Services.csproj", "{8E131344-762B-489A-B00B-ACC01C008D7A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoTurnOver.Models", "AutoTurnOver.Models\AutoTurnOver.Models.csproj", "{72B69FB9-AC30-4FEE-A629-226C663D9500}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoTurnOver.DB", "AutoTurnOver.DB\AutoTurnOver.DB.csproj", "{DF399520-9D6F-46BE-AB52-2ABD9A783472}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoTurnOver.Utility", "AutoTurnOver.Utility\AutoTurnOver.Utility.csproj", "{DDD8D47F-A607-4D28-ADAB-77F21794939A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AutoTurnOver.Console", "AutoTurnOver.Console", "{C1F6DDE1-217D-43D6-81B5-91A7E78A7876}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoTurnOver.Purchase.AverageTarget", "AutoTurnOver.Purchase.AverageTarget\AutoTurnOver.Purchase.AverageTarget.csproj", "{DD5C8D24-7098-4708-A1AC-ACFBB5EBBD6C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoGeneratePurchaseAdvise", "AutoGeneratePurchaseAdvise\AutoGeneratePurchaseAdvise.csproj", "{350405A0-13DF-4F20-8B3F-0AB923BE9DFF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ResetOutofstock", "ResetOutofstock\ResetOutofstock.csproj", "{6DD5D4C8-5DAC-4327-9C8A-08B6CCD6713D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShortagePush", "ShortagePush\ShortagePush.csproj", "{87123947-1F13-4EBE-8667-AEB2CFB07738}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoTurnOver.DownloadService", "AutoTurnOver.DownloadService\AutoTurnOver.DownloadService.csproj", "{1DEF4053-DDCA-4AFF-94E6-25FA4F16CDB4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DDEDF08E-7F69-49F2-BE22-664DCB4FF9F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDEDF08E-7F69-49F2-BE22-664DCB4FF9F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDEDF08E-7F69-49F2-BE22-664DCB4FF9F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDEDF08E-7F69-49F2-BE22-664DCB4FF9F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E131344-762B-489A-B00B-ACC01C008D7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E131344-762B-489A-B00B-ACC01C008D7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E131344-762B-489A-B00B-ACC01C008D7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E131344-762B-489A-B00B-ACC01C008D7A}.Release|Any CPU.Build.0 = Release|Any CPU
		{72B69FB9-AC30-4FEE-A629-226C663D9500}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72B69FB9-AC30-4FEE-A629-226C663D9500}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72B69FB9-AC30-4FEE-A629-226C663D9500}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72B69FB9-AC30-4FEE-A629-226C663D9500}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF399520-9D6F-46BE-AB52-2ABD9A783472}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF399520-9D6F-46BE-AB52-2ABD9A783472}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF399520-9D6F-46BE-AB52-2ABD9A783472}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF399520-9D6F-46BE-AB52-2ABD9A783472}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDD8D47F-A607-4D28-ADAB-77F21794939A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDD8D47F-A607-4D28-ADAB-77F21794939A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDD8D47F-A607-4D28-ADAB-77F21794939A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDD8D47F-A607-4D28-ADAB-77F21794939A}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD5C8D24-7098-4708-A1AC-ACFBB5EBBD6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD5C8D24-7098-4708-A1AC-ACFBB5EBBD6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD5C8D24-7098-4708-A1AC-ACFBB5EBBD6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD5C8D24-7098-4708-A1AC-ACFBB5EBBD6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{350405A0-13DF-4F20-8B3F-0AB923BE9DFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{350405A0-13DF-4F20-8B3F-0AB923BE9DFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{350405A0-13DF-4F20-8B3F-0AB923BE9DFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{350405A0-13DF-4F20-8B3F-0AB923BE9DFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DD5D4C8-5DAC-4327-9C8A-08B6CCD6713D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DD5D4C8-5DAC-4327-9C8A-08B6CCD6713D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DD5D4C8-5DAC-4327-9C8A-08B6CCD6713D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DD5D4C8-5DAC-4327-9C8A-08B6CCD6713D}.Release|Any CPU.Build.0 = Release|Any CPU
		{87123947-1F13-4EBE-8667-AEB2CFB07738}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87123947-1F13-4EBE-8667-AEB2CFB07738}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87123947-1F13-4EBE-8667-AEB2CFB07738}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87123947-1F13-4EBE-8667-AEB2CFB07738}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DEF4053-DDCA-4AFF-94E6-25FA4F16CDB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DEF4053-DDCA-4AFF-94E6-25FA4F16CDB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DEF4053-DDCA-4AFF-94E6-25FA4F16CDB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DEF4053-DDCA-4AFF-94E6-25FA4F16CDB4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{DD5C8D24-7098-4708-A1AC-ACFBB5EBBD6C} = {C1F6DDE1-217D-43D6-81B5-91A7E78A7876}
		{350405A0-13DF-4F20-8B3F-0AB923BE9DFF} = {C1F6DDE1-217D-43D6-81B5-91A7E78A7876}
		{6DD5D4C8-5DAC-4327-9C8A-08B6CCD6713D} = {C1F6DDE1-217D-43D6-81B5-91A7E78A7876}
		{87123947-1F13-4EBE-8667-AEB2CFB07738} = {C1F6DDE1-217D-43D6-81B5-91A7E78A7876}
		{1DEF4053-DDCA-4AFF-94E6-25FA4F16CDB4} = {C1F6DDE1-217D-43D6-81B5-91A7E78A7876}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09B3C433-2F6E-498C-AB7C-2931F260C5CE}
	EndGlobalSection
EndGlobal
